.DefaultModulo{}
.DefaultTituloModulo{}
.DefaultContentModulo{}

.LeftTituloModulo{ background-color:#CDCABE; padding:5px;}
.LeftTituloModuloTxt{}
.LeftTituloModuloTxt span{ line-height:25px; font-size:14px; font-weight:bold;}
.LeftContentModulo{ background-color:#DFDFD9; padding:0px 10px 10px 10px;}

.RightTituloModulo{ margin:10px 0px 0px 0px; }
.RightTituloModuloTxt{}
.RightTituloModuloTxt span{ font-size:12px; font-weight:bold; color:#615427;}
.RightContentModulo{ border-bottom:2px solid #CCC; padding: 0px 10px;}

.CajaModulo{ background:#CECBBF; margin:10px 0px; width:380px; text-align:justify; min-height:180px;}
.CajaTituloModuloTxt{ padding:10px 10px 0px 10px; margin:0px;}
.CajaTituloModuloTxt span{ font-size:18px; font-weight:bold; color:#033;}
.CajaContentModulo{ border-bottom:2px solid #CCC; padding: 0px 10px;}

/*.BannerModulo{}
.BannerTituloModulo{}
.BannerContentModulo{}
*/